.frame-form-signin {
  width: 530px;
  height: 300px;
  margin: 10px auto 20px;
  border: none;
}

.form-signin {
  max-width: 400px;
  padding: 15px 29px 0px;
  margin: 0 auto 0px;
}

.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin input[type="text"],
.form-signin input[type="password"] {
  font-size: 16px;
  height: auto;
  margin-bottom: 15px;
  padding: 7px 9px;
}

.loggedin .ranking {
  margin-top: 60px;
}

.loggedin .searchresult {
  margin-top: 60px;
}

.loggedin .hashtags {
  margin-top: 60px;
}

.loggedin .blogmap {
  margin-top: 60px;
}

.dashboard .hero-unit form,
.companyboard .hero-unit form {
  display: inline;
}

.ranking .table img.twitter-big {
  width: 73px;
}

.o-icon.o-website.o-website-large {
  font-size: 2em;
  line-height: 1em;
}

.o-icon.o-diskussionsforum.o-diskussionsforum-large {
  font-size: 2em;
  line-height: 1em;
}

span.o-icon img {
  width: 1em;
}

.form-horizontal input[type="checkbox"] {
  height: 37px;
}

.form-horizontal p {
  padding-top: 4px;
}

.subnavigation {
  position: relative;
  top: 50px;
}

.chartbackdrop {
  background: #fff url(../img/logo-200.png) no-repeat top right 50px;
  background-size: 20% auto;
}

div#piechart svg g path {
  cursor: pointer;
}

.smallchart {
  position: relative;
  display: block;
  z-index: 10;
  float: none;
  top: -20px;
  left: 160px;
  margin-bottom: -20px;
  margin-right: 168px;
  background-color: rgba(255, 255, 255, 0.8);
}

.dashleft label {
  font-weight: normal;
  color: #ff7500;
}

.dashleft input[type="checkbox"] {
  position: relative;
  left: -8px;
  top: -23px;
  z-index: 20;
  display: inline-block;
  margin-bottom: -20px;
}

.dashleft p.accordion-heading {
  font-weight: bold;
  padding: 11px 0 11px 0;
  border-bottom: 1px solid #ddd;
}

.accordion-noborder .accordion-group {
  border: none;
}

.dashleft p.accordion-heading.collapsed {
  font-weight: normal;
}

.dashleft p.accordion-heading img {
  margin-right: 12px;
}

.label-related {
  margin-bottom: 4px;
  font-weight: normal;
}

.label-weight-5 {
  background-color: #616466;
}

.label-weight-4 {
  background-color: #797d80;
}

.label-weight-3 {
  background-color: #919699;
}
.label-weight-2 {
  background-color: #aaafb3;
}
.label-weight-1 {
  background-color: #c2c8cc;
}

.delx {
  color: #eee;
  line-height: 20px;
  font-size: 16px;
  font-weight: bold;
  cursor: pointer;
}

li.media {
  list-style-type: none;
}

textarea {
  width: auto;
}

.dashboard .helper .label {
  margin-top: 0;
}

.companyboard {
  margin-top: 60px;
  font-size: 1.2em;
}

body.fullscreen .hideonfullscreen {
  display: none;
}

.companyboard h2 span.o-icon {
  font-size: 48px;
}

.companyboard .itemfoot {
  font-size: 0.8em;
  color: #aaa;
}

ul.iguserlist {
  list-style: none;
  margin: 0;
}

ul.iguserlist li.igunindexed {
  background-color: #ddd;
}

ul.iguserlist li.igunindexed {
  background-color: #ddd;
}

ul.iguserlist li.igunindexed img.iguserphoto {
  opacity: 0.4;
}

li.iguser {
  display: block;
  clear: both;
  border-top: 1px solid #bbb;
  padding: 10px;
  float: left;
  width: 100%;
}

div.iguserinfo {
  display: block;
  float: left;
  width: 50%;
  margin-right: 20%;
}

li.iguser .iguserphotolink,
.iguserusername,
.iguserfullname {
  display: block;
  clear: left;
}

a.iguserusername {
  font-weight: bold;
  font-size: 110%;
}

a.iguserfullname {
  font-size: 90%;
}

a.iguserphotolink {
  float: left;
}

div.iguserphoto {
  float: left;
  margin: 0 10px 0 0;
}

a.iguserphotolink img.iguserphoto {
  display: block;
  clear: left;
  border-radius: 50%;
  border: 1px solid #dbdbdb;
  width: 100px;
  height: auto;
}

span.igbio {
  float: left;
  clear: left;
}

span.igwebsite {
  float: left;
  clear: left;
}

span.igfollowers {
  float: left;
  font-weight: bold;
  clear: left;
}

table.logolist tr {
  height: 100px;
}

table.logolist td {
  padding: 20px;
}

div.alllogos {
  border-bottom: 0;
}

.form-horizontal .checkboxlist {
  margin-top: 10px;
}

.form-horizontal .checkboxlist input[type="checkbox"] {
  height: 21px;
}

ul.recipientgroup,
ul.recipientlist {
  margin: 0 0 0 10px;
}

.featurelist {
  margin: 30px 0 50px 0;
}

.featurelist .feature {
  padding: 2.75%;
}

.featurelist .feature img {
  margin-bottom: 2em;
}

.featurelist p {
  font-family: "Source Sans Pro";
  font-weight: 700;
  text-align: center;
}

.search .well {
  border: none;
}

.hero-unit {
  padding: 25px 0px 25px 0px;
  background: none !important; /* Override bootstrap background */
  position: relative;
}

#hero-background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
}

.navbar .socialicons li a {
  padding: 0 5px 20px 0;
}

.premium h1 {
  font-size: 2em;
  line-height: 1.5em;
  font-weight: bold;
  padding: 0;
}

span[itemprop="employee"] {
  text-align: center;
}

span[itemprop="employee"] img {
  text-align: center;
  border-radius: 50%;
  width: 140px;
  height: 140px;
}

div.footer-premium {
  background-color: #323232;
  padding: 0;
  color: white;
}

div.media-actions {
  text-align: right;
}

div.media-actions a {
  text-decoration: none;
}

div.media-actions a:hover {
  text-decoration: none;
}

a.media-action {
  margin: 0 10px;
}

img.videoframe {
  border: 3px solid white;
  border-radius: 2px;
  max-width: 100%;
}

/** Phone **/
@media (max-width: 767px) {
  iframe.videoframe {
    border: 0;
    background: white;
    width: 96%;
    padding: 2%;
    position: relative;
    top: 35px;
  }

  .mmessage {
    padding-bottom: -20px;
  }

  div.feature {
    width: 50% !important;
    float: left !important;
  }

  div.search {
    margin: 0 -20px;
  }

  div.search .well {
    padding: 20px;
  }

  footer,
  .well,
  .premium-bottom {
    margin-left: -20px !important;
    margin-right: -20px !important;
    padding-left: 20px;
    padding-right: 20px;
  }
}

.center {
  text-align: center;
}

/** iPad **/
@media (max-width: 979px) {
  .container-fluid {
    margin-top:-21px !important;
  }

  .navbar-fixed-top {
    position: relative;
  }

  .hero-unit {
    margin: -20px;
    padding-bottom: -10px;
  }

  body {
    margin-top: 0;
  }

  .premium-bottom {
    margin-left: -20px;
    margin-right: -20px;
  }
}

.fllogolist {
  width: 100%;
  text-align: center;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.fllogo {
  flex: 1;
  flex-basis: 15em;
  margin-top: 5em;
}

/* Define the animation */
@keyframes logo-animation {
  0% {
    transform: scale(0.1);
  }
  75% {
    transform: scale(1.2);
  }
  100% {
    transform: scale(1);
  }
}

/* Apply the animation to the logo */
.bounce {
  animation: logo-animation 1s ease-in-out;
}